/*PIE*/
#ContenidoPie                       {color:#959595; font-size: 0.8em; text-align: center; padding:1em 0;}
#ContenidoPie a                     {color:#959595;}
#ContenidoPie a:hover               {text-decoration:underline; font-weight: normal;}
#ContenidoPie .PieIzq               {float:left; width:240px; font-weight:normal; padding:10px 0 0 10px;}
#ContenidoPie .PieIzq img           {float:left; clear:none; position: relative;}
#ContenidoPie .PieIzq .texto    	{float:left; width:170px; clear:none; padding:7px 0 0 5px; margin:0}
#ContenidoPie .PieIzq li            {list-style:none;}
#ContenidoPie .PieIzq span          {float:left; position: relative; clear:both; text-align: left; width:230px;  font-style: normal;}
#ContenidoPie .PieCentro            {margin:0 0 0 255px; padding:10px 0 0 0; text-align: center; }
#ContenidoPie .PieCentro span               {font-style: normal;}
#ContenidoPie .PieCentro span.titulo        {font-weight: bold; margin:0 10px 0 0; }
#ContenidoPie .PieCentro .segundalinea      {margin:5px 0; padding:0 2px;}
#ContenidoPie .PieCentro .segundalinea img  {margin:0}
/*PIE*/